
dofile( "j_dir.lua" );

different_builds	=	{
	"build_landscape",
	"build_road",
	"build_river",
	"build_sea",
	"build_tree1",
	"build_tree2",
	"build_tree3",
	"build_tree4",
	"build_edip",
	"build_stadium",
	"build_bridge",
	"build_well",
	"build_academy",
	"build_forum",
	"build_garden",
	"build_hospital",
	"build_house1",
	"build_house2",
	"build_house3",
	"build_lighthouse",
	"build_paladium",
	"build_mill",
	"build_parfenon",
	"build_philosofy",
	"build_port",
	"build_pottery",
	"build_sathene",
	"build_sheep",
	"build_stable",
	"build_szeus",
	"build_theatre",
	"build_tower",
	"build_wall",
	"build_wind",
	"build_yard",
	"build_ztemple",
--[[
	"build_edip",
	"build_academy",
	"build_hospital",
	"build_lighthouse",
	"build_paladium",
	"build_mill",
	"build_philosofy",
	"build_pottery",
	"build_sheep",
	"build_stable",
	"build_theatre",
	"build_wind",
	"build_yard",
	"build_ztemple",
	"build_garden",
	"build_port",
	"build_bridge",
	"build_forum",
	"build_sathene",
	"build_szeus",
	"build_parfenon",
	"build_stadium",
	"build_house1",
	"build_house2",
	"build_house3",
	"build_tower",
	"build_wall",
	"build_well",
	"build_tree1",
	"build_tree2",
	"build_tree3",
	"build_tree4",
	"build_road",
	"build_sea",
	"build_river",
	"build_landscape", ]]--
};

dofile( dir_gamedata .. "m_map\\builds\\build_landscape.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_road.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_river.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_sea.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_tree1.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_tree2.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_tree3.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_tree4.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_edip.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_stadium.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_bridge.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_well.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_academy.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_forum.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_garden.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_hospital.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_house1.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_house2.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_house3.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_lighthouse.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_paladium.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_mill.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_parfenon.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_philosofy.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_port.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_pottery.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_sathene.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_sheep.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_stable.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_szeus.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_theatre.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_tower.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_wall.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_wind.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_yard.lua" );
dofile( dir_gamedata .. "m_map\\builds\\build_ztemple.lua" );


cost_gold	=	{
build_house1		=	{	200, 250, 300	};
build_yard			=	{	700, 800, 900	};
build_sheep			=	{	2600, 3000, 3400	};
build_paladium		=	{	3500, 4000, 4500	};

build_hospital		=	{	2500, 3000, 3500	};
build_bridge		=	{	3000, 3500, 4000	};
build_forum			=	{	4000, 4500, 5000	};
build_academy		=	{	8500, 9500, 10500	};

build_garden		=	{	4500, 5000, 5500	};
build_sathene		=	{	6000, 6750, 7500	};
build_road			=	{	8000, 8500, 9000	};
build_house2		=	{	10000, 11000, 12000	};

build_port			=	{	5000, 5500, 6000	};
build_wall			=	{	6000, 6750, 7500	};
build_stadium		=	{	7500, 8250, 9000	};
build_wind			=	{	11000, 12000, 13000	};

build_lighthouse	=	{	8000, 8500, 9000	};
build_mill			=	{	9000, 9500, 10000	};
build_ztemple		=	{	10000, 11000, 12000	};
build_theatre		=	{	15000, 16000, 17000	};

build_house3		=	{	8000, 9000, 10000	};
build_well			=	{	9000, 10000, 11000	};
build_szeus			=	{	11000, 12000, 13000	};
build_stable		=	{	15000, 16000, 17000	};

build_tower			=	{	10000, 11000, 12000	};
build_philosofy		=	{	11000, 12000, 13000	};
build_pottery		=	{	12000, 13000, 14000	};
build_parfenon		=	{	18000, 20000, 22000	};

build_edip			=	{	1000, 1000, 1000	};
build_landscape		=	{	1000, 1000, 1000	};
build_river			=	{	1000, 1000, 1000	};
build_sea			=	{	1000, 1000, 1000	};
build_tree1			=	{	1000, 1000, 1000	};
build_tree2			=	{	1000, 1000, 1000	};
build_tree3			=	{	1000, 1000, 1000	};
build_tree4			=	{	1000, 1000, 1000	};
};











